## net.i2p.router.web
Class TunnelHelper

    java.lang.Object
      net.i2p.router.web.HelperBase
          net.i2p.router.web.TunnelHelper

    public class TunnelHelper

extends HelperBase

Field Summary

Fields inherited from class net.i2p.router.web.HelperBase
`_context, _out`

Constructor Summary
`TunnelHelper()`

Method Summary
`String` `getTunnelSummary()`

Methods inherited from class net.i2p.router.web.HelperBase
`_, _, _, _x, ngettext, setContextId, storeWriter`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TunnelHelper

    public TunnelHelper()

Method Detail

### getTunnelSummary

    public String getTunnelSummary()